{{search ? 'Close' : 'Search'}}

SAP Support Assessment for CA Privileged Identity Manager

Published: 10 Aug 2012

You want to use CA Privileged Identity Manager (formerly CA ControlMinder) to secure your critical Linux servers that are running SAP. You need to ensure that SAP fully supports its software in an environment that includes CA Privileged Identity Manager (formerly CA ControlMinder).

SAP has determined that CA Privileged Identity Manager (formerly CA ControlMinder) software meets its requirements for mission-critical customer SAP Linux environments. SAP will fully support its own software components on a Linux/CA environment as it would support these components on any of the SAP-certified Linux platforms if CA software were not in use.

This link (SAP registration required) points to the official SAP support document.

View/Download